BANK WOORI SAUDARA - Bug #2375

[ESS-Mutation] ReqlD tidak masuk ke approval selanjutnya
10/24/2023 11:52 AM - Johanes Christian Kurni

Status: Closed Start date: 10/24/2023
Priority: High Due date: 10/24/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek dengan detail sebagai berikut:

Reqld: 1097
BizProcessID: Mutation

Menu: MYy WorkPlace>Request>HR Administration>Mutation
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 10/24/2023 03:20 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

custparam (MutationDirectSpv1OM)

makasih

#2 - 12/04/2023 05:01 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/02/2025
